@charset "utf-8";

/*
================================================================================
메인, 서브레이아웃
================================================================================
*/

#wrapper{width:100%;height:100%;min-width:1150px;background:url('../../img/common/bg.gif') repeat;}

/* ---- 상단영역 ---- */
#header {position:relative;width:100%;min-width:1000px;background:url('../img/common/header_bg.gif') repeat-x;z-index:30;}
.header_box{position:relative;margin:0 auto;padding-top:63px;width:1100px;height:52px;z-index:100}
#logo{position:absolute;top:45px;left:0;z-index:10;}
#header {position:relative;width:100%;background:#fff;}  /* 수정 쭉 */
.header_box{position:relative;margin:0 auto;padding-top:30px;width:1100px;height:52px;z-index:100}
#logo{position:absolute;top:12px;left:0;z-index:10;}
/* 추가 쭉 */
.global_wrap{width:100%; height:48px; background:#454b58;}
.global_box{width:1100px; margin:0 auto;}

.global_box .family_link{font-size:14px; display:inline-block;height:349px; height:32px; float:left;}
.global_box .family_link li{float:left;padding:12px 15px;background:url('../../spaceleeufan/img/common/glob_kan.png') no-repeat left center}
.global_box .family_link li.on{background:#ef696e; padding-bottom:13px; position:relative;}
.global_box .family_link li.on .top_arrow{position:absolute; width:100%; height:4px; left:0; bottom:-4px; display:block; background:url('../../img/main/top_arrow2.png') center bottom no-repeat;}
.global_box .family_link li a{display:inline-block;color:#fff; text-decoration:none;}


#globalmenu{font-size:11px; display:inline-block; float:right; padding-top:12px;z-index:110}
#globalmenu ul:after{display:block;clear:both;content:''}
#globalmenu li{position:relative;float:left;margin-left:15px}
#globalmenu li:first-child a{color:#fff}
#globalmenu li a{color:#b4b4b4;text-decoration:none}
#globalmenu li span a{padding-right:15px;background:url('../img/common/dot_language.gif') no-repeat center right}
#globalmenu li .on a{padding-right:15px;background:url('../img/common/dot_language_on.gif') no-repeat center right}
#globalmenu ul li.last{margin-left:5px}
/* 언어선택 */
#lang_list{position:absolute;top:28px;left:-5px;width:75px;font-family:"Tahoma";font-size:11px;background:#3e3e3e;z-index:200}
#lang_list li{float:none;margin:0;width:100%;line-height:14px}
#lang_list li:first-child a{color:#b4b4b4}
#lang_list li a{display:block;padding:0 10px 5px 10px;}
#lang_list li a:hover,#lang_list li a:focus{color:#fff;background:#999;text-decoration:none}


/* ---- 중간영역 ---- */
#container{position:relative;margin:0 auto;width:1100px;background:#fff; }
#container:after{display:block;clear:both;content:''}
#mcontent{background:url('../img/common/bg.gif') repeat;}
#content{position:relative;float:left;padding:0 0 30px 37px;width:768px;min-height:530px;border-left:1px solid #e5e5e5}
.location{position:absolute;top:10px;right:0;text-align:right;font-size:11px; }
.sub_visual{margin-bottom:35px}

/* ---- 하단영역 ---- */
#footer {clear:both;width:100%;background:#676766;border-top:1px solid #cdcdcd}
#footer .f_menu{padding:12px 0 8px 0;height:29px;background:#fff}
#footer .f_menu ul{margin:0 auto;width:1100px;}
#footer .f_menu li{display:inline;padding:0 10px;font-weight:bold;background:url('../img/common/foot_kan.gif') no-repeat left center}
#footer .f_menu li a{color:#585858;}
#footer .f_menu li:first-child{padding-left:0;}

/* 하단 정보 */
#footer .foot_box{position:relative;margin:0 auto;padding-top:30px;width:1100px;height:120px}
#footer .foot_box .btn_page_top{position:absolute;top:-50px;right:0;display:block;width:50px;height:50px}
#footer .foot_box .btn_page_top a{display:block;height:50px;text-indent:-999px;overflow:hidden;background:url('../img/common/btn_top.gif') no-repeat center center;border:1px solid #cdcdcd;border-width:0 1px}
#footer .f_logo{float:left;width:210px;}
#footer .f_infor{float:left;padding-top:5px;width:800px;font-size:14px;color:#cecece}
#footer .f_infor address{line-height:25px;}
#footer .copyright{color:#8f8f8f;}


/*
================================================================================
상단메뉴
================================================================================
*/
.gnboverarea{height:55px}
#gnb{position:relative;padding:0 118px 0 150px}
#gnb ul:after{display:block;clear:both;content:''}
#gnb ul li{float:left;font-weight:bold}
#gnb ul li:first-child{margin-left:20px}
#gnb ul li h2{font-size:16px;font-weight:bold}
#gnb ul li a{padding:31px 20px;text-decoration:none}
#gnb ul li a.active{color:#2371b9;}
#gnb ul li .gnbsingle{display:block;position:absolute;top:52px;left:0;width:100%;z-index:10}
#gnb ul li .gnb_s li{margin:0 20px 0 0;padding:15px 0;font-size:12px;font-weight:normal}
#gnb ul li .gnb_s li a{padding:0}
#gnb ul li .gnb_s li a:hover{color:#2371b9;font-weight:bold}

.sgm_1{margin-left:180px}
.sgm_2{margin-left:210px}
.sgm_3{margin-left:250px}
.sgm_4{margin-left:500px}
.sgm_5{margin-left:630px}
.sgm_6{margin-left:750px}

#gnb_bottom_line{position: absolute;top: 49px;left: 0;border-top: 4px solid #2371b9;}
#gnb_Bg{position:absolute;top:130px; z-index:20; left:0;display:none;width:100%;background:#fff;border-top:1px solid #2371b9;border-bottom:2px solid #465866;}  /* 수정 */

.total_menu{position:absolute;top:0;right:0;z-index:20} /* 수정 */
.total_menu a{display:block;padding-top:28px;width:118px;height:54px;font-size:16px;color:#fff;text-align:center;text-decoration:none;background:#3179bb}
.total_menu a.off{text-indent:-999px;overflow:hidden;background:#3179bb url('../img/common/btn_menu_close.png') no-repeat center center}

#total_m_lay{position:absolute;top:130px;left:0;width:100%;background:#fff;border-top:1px solid #2371b9;border-bottom:2px solid #465866;z-index:200} /* top:130px;수정 */
#total_m_lay .total_m{margin:0 auto;padding:0 0;width:1100px}
#total_m_lay .total_m ul{}
#total_m_lay .total_m ul:after{display:block;clear:both;content:''}
#total_m_lay .total_m ul li{float:left;padding:20px 0 20px 20px;width:162px;height:140px;border-right:1px solid #e1e1e1}
#total_m_lay .total_m ul li:first-child{border-left:1px solid #e1e1e1}
#total_m_lay .total_m ul li ul{margin-top:5px;}
#total_m_lay .total_m ul li a{font-size:16px;font-weight:bold}
#total_m_lay .total_m ul li li{padding:0;height:auto;border-right:0}
#total_m_lay .total_m ul li li:first-child{border-left:0}
#total_m_lay .total_m ul li li a{font-size:12px;font-weight:normal;}
#total_m_lay .total_m ul li li ul{margin:0 0 10px 0}
#total_m_lay .total_m ul li li ul li a:before{content:'- '}

/*
================================================================================
왼쪽메뉴
================================================================================
*/
#left{position:relative;float:left;padding:0 30px 0 25px;width:211px;}
#left h1{font-size:22px;color:#1773c2;}
#left p{font-size:11px;color:#757575}
#lnb{margin-top:15px}
#lnb li{font-size:14px;border-bottom:1px solid #e6e6e6}
#lnb li a{display:block;padding:5px 0 5px 25px;text-decoration:none;background:url('../img/common/lnb_dot.gif') no-repeat 11px 15px}
#lnb li a.on,#lnb li a:hover{color:#fff;background:#3179bb url('../img/common/lnb_dot_on.gif') no-repeat 9px 15px;}

/*
================================================================================
우측퀵메뉴
================================================================================
*/
.right_quick{position:absolute;top:20px;right:-50px;z-index:10}
.right_quick li{position:relative;margin-bottom:8px;width:42px;height:42px;}
.right_quick li a{display:block;height:42px;text-indent:-999px;overflow:hidden;background-image:url('../img/common/top_link_bg.png');}
.right_quick li + li a{background-position:-50px 0}
.right_quick li + li + li a{background-position:-100px 0}
.right_quick li a:hover,
.right_quick li a:focus{background-position:0 -50px}
.right_quick li + li a:hover,
.right_quick li + li a:focus{background-position:-50px -50px}
.right_quick li + li + li a:hover,
.right_quick li + li + li a:focus{background-position:-100px -50px}
.right_quick li span{position:absolute;top:5px;right:45px;display:none;padding:5px 10px 5px 5px;width:140px;height:19px;font-size:11px;color:#fff;line-height:19px;text-align:center;font-weight:bold;background:url('../img/common/top_link_txt_bg.png') no-repeat top right}
.right_quick li a:hover + span,
.right_quick li a:focus + span{display:block}

